extends Node

var scene_office = "res://Levels/test.tscn"
func _ready() -> void:
	pass

func _on_b_continue_pressed() -> void:
	pass


func _on_b_new_game_pressed() -> void:
	get_tree().change_scene_to_file(scene_office)
